<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://kawasefan.net/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://kawasefan.net/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://kawasefan.net/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-06-18T02:08:11Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.38.2</generator>
	<entry>
		<id>https://kawasefan.net/w/index.php?title=MediaWiki:Common.css&amp;diff=311&amp;oldid=prev</id>
		<title>KawaseFan: Reduce font size on infobox items</title>
		<link rel="alternate" type="text/html" href="https://kawasefan.net/w/index.php?title=MediaWiki:Common.css&amp;diff=311&amp;oldid=prev"/>
		<updated>2022-07-21T04:24:37Z</updated>

		<summary type="html">&lt;p&gt;Reduce font size on infobox items&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 04:24, 21 July 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l44&quot;&gt;Line 44:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 44:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.infobox-items {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.infobox-items {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     width: 100%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     width: 100%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    font-size: 0.9em;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key kawasefa_wiki:diff::1.12:old-2:rev-311 --&gt;
&lt;/table&gt;</summary>
		<author><name>KawaseFan</name></author>
	</entry>
	<entry>
		<id>https://kawasefan.net/w/index.php?title=MediaWiki:Common.css&amp;diff=2&amp;oldid=prev</id>
		<title>KawaseFan: Add initial styles for galleries, infoboxes, tracklists</title>
		<link rel="alternate" type="text/html" href="https://kawasefan.net/w/index.php?title=MediaWiki:Common.css&amp;diff=2&amp;oldid=prev"/>
		<updated>2022-07-17T08:44:36Z</updated>

		<summary type="html">&lt;p&gt;Add initial styles for galleries, infoboxes, tracklists&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Styles used for image galleries */&lt;br /&gt;
&lt;br /&gt;
.image-gallery {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-flow: row wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.image-gallery .thumb {&lt;br /&gt;
    margin: 0 6px 6px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Styles used for infoboxes */&lt;br /&gt;
&lt;br /&gt;
.infobox {&lt;br /&gt;
    border: 1px solid rgba(0, 0, 0, 0.25);&lt;br /&gt;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-title {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-separator {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-separator &amp;gt; hr {&lt;br /&gt;
    margin: 0 auto;&lt;br /&gt;
    width: 80%;&lt;br /&gt;
    height: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-items-container {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-items {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-item-title {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    width: 35%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-item-data {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    width: 65%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 600px) {&lt;br /&gt;
    .infobox {&lt;br /&gt;
        float: right;&lt;br /&gt;
        margin-left: calc(1.5em + 3px);&lt;br /&gt;
        width: 280px;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Tracklist styles for soundtrack pages */&lt;br /&gt;
&lt;br /&gt;
.tracklist {&lt;br /&gt;
    display: table;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist &amp;gt; div {&lt;br /&gt;
    display: table-row;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist &amp;gt; div:first-child {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist &amp;gt; div &amp;gt; div {&lt;br /&gt;
    display: table-cell;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist &amp;gt; div &amp;gt; div:not(:last-child) {&lt;br /&gt;
    padding-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-number {&lt;br /&gt;
    width: 10%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-title {&lt;br /&gt;
    width: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-artist {&lt;br /&gt;
    width: 30%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-time {&lt;br /&gt;
    width: 10%;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>KawaseFan</name></author>
	</entry>
</feed>